Welcome to XDA

Search to go directly to your device's forum

Register an account

Unlock full posting privileges

Ask a question

No registration required
Post Reply

[Q] Unable to mount preload

OP RaideN250

16th March 2014, 01:36 PM   |  #1  
RaideN250's Avatar
OP Senior Member
Flag Satu Mare
Thanks Meter: 5
 
225 posts
Join Date:Joined: Dec 2011
More
I tried to dualboot stock 4.3 with carbon rom 4.4 kitkat then i get error code 7 for outdated recovery and i got an error saying unable to mount preload then i restored my carbon rom backup and still got the same issue at the end after restoring data, but everything is working fine. Was there something important in there? I am constantly getting this error and it's annoying, this never happened before. I'll attach the log.
http://www.mediafire.com/view/?plqixi7zexfmq3k

Sent from my GT-I9300 using xda app-developers app
Last edited by RaideN250; 16th March 2014 at 02:06 PM.
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes